RubyGems Navigation menu

ruby-next 0.10.5

Ruby Next is a collection of polyfills and a transpiler for supporting latest and upcoming edge CRuby features in older versions and alternative implementations (such as mruby, JRuby, Opal, Artichoke, RubyMotion, etc.).

Versions:

  1. 0.10.5 - October 13, 2020 (15.5 KB)
  2. 0.10.4 - October 09, 2020 (15.5 KB)
  3. 0.10.3 - September 28, 2020 (15.5 KB)
  4. 0.10.2 - September 09, 2020 (15.5 KB)
  5. 0.10.1 - September 09, 2020 (15 KB)
Show all versions (24 total)

Runtime Dependencies (3):

  • ruby-next-core = 0.10.5
  • ruby-next-parser >= 3.0.0.1
  • unparser >= 0.4.8, < 0.6.0
  • Owners:

    Pushed by:

    Authors:

    • Vladimir Dementyev

    SHA 256 checksum:

    4a5574de46f817da6d882d70180258966ddd90e08ecea789d31dbd5824f5d435

    Total downloads 13,220

    For this version 671

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.0

    Links: